html {
	background-color:#f3f3f3;
	margin: 0;
	padding: 0;
}
body {	
	background:transparent;
	font: normal 11px/1.5em Arial, Helvetica, sans-serif;
	color:#292929;
	height:100%;
	position:relative;
	margin: auto; 
	padding: 0; 
}
/********************************************
	common
********************************************/
a {
    color: #039;
	text-decoration:none;
}
a:hover {
    color: #666;
	text-decoration:none;
}
a img {
	border: 0;
}
h2, h3 {
    color: #036;
	font: bold 16px Arial, verdana, sans-serif; 
	letter-spacing: 1px; 
	margin: 0; 
	padding: 6px 8px; 
	text-transform: uppercase; 
}
h2 {
    padding: 0 0 8px 0; 
	margin: 0;	
}
h4 {
    color: #036;
	font-size: 12px; 
	margin: 10px 0px 5px 0px;
}
.right {
	float: right;
}
#main-a-wrapper{
	clear:both;
	text-align:center;
	padding:15px 0;
	margin:auto;
	width:992px;
	max-width:992px;
	z-index:10;
	position:relative;
}
.main-a {
	margin: 0;	
}
.box-a, .skyscraper-ad, .box-ad-txt, .partners {	
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: lowercase;
}
.skyscraper-ad {	
	margin: 0;
}
.box-a, .box-ad-txt, .partners {	
	width: 300px;
	margin-bottom: 20px;
}
.skyscraper-ad p, .box-a p {	
	margin: 0;
	padding: 0;
}
/* common fonts */
.uline { 
	text-decoration:underline;
}
blockquote {
    display: block;
    background-color: #e7edf3;
    padding: 15px 15px 5px 15px;
    margin: 0;
    border:0;
    border-left: 3px solid #036;
    color: #1e1e1e;
}
/********************************************
	page structure
********************************************/
/*#container {
	width: 990px;
	margin: auto;
	padding: 0;
	overflow: hidden;
	z-index: 10 !important;
    zoom: 1;
}*/
#content {
	clear: both;
	width: 990px;
	margin: auto;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	position:relative;
	z-index:10;
}
#left-col, #full-col {
	display: inline; 
	float: left; 
	margin: 0 13px 0 7px; 
	padding: 15px 0 5px 0;
	overflow: hidden;
}
#full-col {
	background:#fff;
	width: 970px;
}
#left-col {
	width: 655px; 
}
#right-col {
	float: right; 
	width: 300px;
	height: 100%;
	padding: 15px 7px 5px 7px; 
	position: relative;	
	border-left:1px #dfdfdf solid;
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);
	box-shadow:0 0 8px rgba(0,0,0,0.3);
}
#f-container{
	margin:0 auto;
	padding: 0;
	width:990px;
	background-color:#fff;
	border:1px #dfdfdf solid;
	z-index: 10;
	zoom: 1;
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.1);
	box-shadow:0 0 8px rgba(0,0,0,0.1);
}
#page-container {
	margin: 0 7px 15px 8px; /*make section 640px */
}
/********************************************
	header
********************************************/
.top-nav li a,.top-nav li a,.top-nav li:hover ul.submenu li a,.nav ul li a,.con-search,.footer-left p{
	font-family: 'Oswald', sans-serif;
}
:focus {
	outline:none;
}
#header {
	float:left;
	width:100%;	
	height:105px;
	position:relative;
	background:url(/assets/ui/images/layout/nav-bg.png) repeat-x #fff;
	z-index:1000;
}
#header ol, ul {
	list-style:none;
	margin:0;
	padding:0;
}
.h-wrapper {
	margin:0 auto;
	padding:0;
	width:992px;
	height:105px;
}
.header-left {
	float:left;
	width:178px;
	margin-right:34px;
	padding-top:12px;
}
.logo {
	width:178px;
	height:80px;
	background-image:url(/assets/ui/images/layout/winc-logo.png);
	background-repeat:no-repeat;
	display:block;
	position:absolute;
}
.header-right{
	width:778px;
	height:105px;
	float:right;
	margin-right:2px;
}
.top-nav{
	float:right;
	text-align:left;
	width:100%;
	height:58px;
	padding:4px 0;
	display:block;
}
.top-nav>ul, .nav>ul{
	display:inline-block;
}
.top-nav>ul>li, .nav>ul>li{
	position:relative;
	float:left;
	text-align:left;
	display:list-item;
	cursor:pointer;
	list-style:none;
}
.top-nav>ul>li{
	background:url(/assets/ui/images/layout/li-bg.png) right center no-repeat;
	/*border-right:1px solid #5b7597;*/
	padding:21px 33px;
	line-height:16px;
}
.top-nav li a{
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
}
.top-nav>ul>li>a i{
	color:#dc9800;
	width:6px;
	margin-left:12px;
	font-size:18px;
}
.top-nav li.first,.nav li.first{
	padding-left:0;
}
.top-nav li.last,.nav li.last{
	background:none;
	padding-right:0;
	border-right:0;
}
.top-nav li>ul.submenu{
	left:0;
	position:absolute;
	top:50%;
	visibility:hidden;
	background-color:rgba(0,0,0,0.8);
	box-shadow:0px 0px 9px rgba(0,0,0,0.15);
	opacity:0;
	width:160px;
	padding:7px 0;
	z-index:1000;
}
.top-nav li:hover>ul.submenu{
	display:block;
	top:100%;
	visibility:visible;
	opacity:1;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.top-nav li:hover>ul.submenu>li{
	background:none;
	float:none;
	list-style:none;
	padding:5px 7px;
	line-height:20px;
}
.top-nav li:hover>ul.submenu>li a{
	background:none;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
}
.top-nav li:hover>ul.submenu>li:hover a{
	color:#dc9800;
}
.nav{
	float:left;
	text-align:left;
	width:100%;
	font-size:14px;
	height:30px;
	padding:7px 0 2px 0;
}
.nav>ul>li{
	line-height:25px;
	padding:0 18px;
}
.nav>ul>li>a{
	color:#34496a;	
	text-transform:uppercase;
}
.nav>ul>li>a:hover, .social>a:hover i {
	opacity:.7;
}
.social{
	float:right;
}
.social>a i{
	color:#34496a;
	padding-top:7px;
	float:left;
	margin-left:8px;
}
.nav-search {
	text-align:right;
	position:relative;
	float:right;
	border-radius:4px;
	margin:0 2px 0 12px;
	padding:0 2px;
	border:1px #dfdfdf solid;
	z-index:900;	
}
.nav-search form{
	text-align:right;
	margin:0;
	padding:0;
	outline:0;
	display:block;
}
.nav-search input.text{
	width:140px;
	border:0;
	color:#070f41;
	float:left;
	padding:0 5px;
	font-size:12px;
	height:25px;
	line-height:25px;
}
.nav-search input.submit{
	float:left;
	font-size:85%;
	background:url(/assets/ui/images/layout/search.png) no-repeat center top;
	text-indent:-1000px;
	width:20px;
	height:25px;
	border:0;
	display:block;
	overflow:hidden;
	cursor:pointer;
}
#page-header {
	padding-bottom: 63px;
}

#page-header h2 {
	float: left;
	text-transform:uppercase;
	color:#0c204c;
	font-size: 28px;
	font-weight:normal;
	letter-spacing:0.5px;
	font-family: 'Oswald', sans-serif;
}
/********************************************
	left column
********************************************/
.lnav {	
	width: 160px;
	margin: 0 15px 0 0;
	float: left;
}
/********************************************
	right column
********************************************/
#right-col .section-header {
	width: 300px;
	overflow: hidden;
	background: url(/assets/ui/images/layout/sec-bg.png) 0 50% repeat-x #074780;
	border-bottom: 0;
	border-top-style: solid;
	border-top-width: 1px;
	color: #fff;
	margin:0;
	padding:0;
	line-height:25px;
    
}
#right-col h4 {
	float: left;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
	padding: 4px 10px 4px 5px;
	background-color: #004581;
	width:auto;
}
#right-col h4 span, #right-col h4 span a {
	font-weight: normal;
	margin:0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #fff;
}
#right-col .widget {
    margin-bottom: 20px;	
}
#right-col .video-widget, .poll-widget {
	background: #e7edf3;
	border:1px solid #d6e0e5;
	border-top: 0;
	font-size: 12px;
	line-height: 16px;
	padding: 12px 6px;	
}
#right-col .video-widget p {
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 3px 0;
}
#right-col .poll-widget {
	font-weight: bold;
}
#right-col .video-widget p a {
	color: #000;
	padding: 3px 0;
}
#right-col .widget-footer {
	border-top: 1px solid #d6e0e5;
	font-size: 12px;
	line-height: 14px;
	text-align:right;
	padding: 6px 0 0 0;
	margin:0;
}
#right-col .widget-footer a {
	padding: 0 3px;
}
/* announcements */
.announcement, .announcement-image {	
	margin-bottom: 20px;
	text-align: center;
}
.announcement {
	padding: 6px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom:1px #222 solid;
	border-top:1px #222 solid;
}
.announcement-image {
	padding: 0;
	background-color:#000;
	color:#fff;
}
.announcement a {
	color: #000;
}
.announcement-image a {
	color: #fff;
}
/* popular items */
ul.popular-list {	
	list-style: none;
	margin: 0;
	padding: 0;
	width: 300px;	
}
ul.popular-list li {
	border-bottom: 1px solid #d6e0e5;
	padding: 3px 0;
	margin: 0;
	display: block;
	height: 55px;
	font-size: 14px;
	clear: both;
	overflow:hidden;
}
ul.popular-list .odd {
	background-color: #e7edf3;
}
ul.popular-list li a {
	font-size: 14px;
	font-weight: bold;
	font-size:13px;
	line-height:16px;
	color: #000;
}
ul.popular-list img {
    border: 1px solid #d6e0e5;
	float: left;
	width: 40px;
	height: 53px;
	margin-right: 6px;
}
ul.popular-list .pop-title {
	width:252px;
	height:50px;
	overflow:hidden;
	float:right;
}
#right-col .poll-widget .answers {
	font-weight: normal;
	background-color:#fff;
	border: 1px solid #d6e0e5;
	line-height: 16px;
	padding: 12px 6px;
	margin: 6px 0;
}
#right-col .poll-widget p {	
	text-align:center;
	margin: 0;
	padding-bottom: 6px;
}
#right-col .poll-widget a {	
	font-weight: normal;
}
/********************************************
	footer
********************************************/
#footer-promo {
	border-top:1px solid #dfdfdf;
	width: 990px;
	clear: both;
	margin: auto;
	padding:15px 0;
	text-align: center;
}
.footer-promo-ad {
	margin: 0;	
}
.footer-wrapper {
	z-index:2;
	width:100%;
	background:url(/assets/ui/images/layout/footer-bg.png) repeat-x #454545;
}
#footer {
	padding:25px 0px;
	height:90px;
	margin:0 auto;
	width:992px;
	position:relative;
}
#footer #footer-logo {
	display:inline;
	float:left;
}
#footer .footer-links-wrapper {
	float:left;
	margin-left:15px;
	padding-top:10px;
}
#footer .footer-links-wrapper .footer-links {
	display:block;
	clear:left;
	float:left;
	color:#fff;
	font-size:12px;
	line-height:21px;
}
#footer .footer-links-wrapper .footer-links a {
	color:#ffffff;
	padding:0 8px;
	border-right:1px solid #fff;
	font-size:12px;
	cursor: pointer;
}
#footer .footer-links-wrapper .footer-links a:hover {
	text-decoration: underline;
}
#footer .footer-links-wrapper .footer-links a:last-child {
	border:0;
}
#footer .footer-search-wrapper, #page-header .section-search-wrapper {
	background: #fff;
	text-align:right;
	position:relative;
	float:right;
	border-radius:4px;
	padding:6px 2px;
	z-index:900;	
}
#footer .footer-search-wrapper {	
	margin:12px 2px 0 0;
	border:1px #dfdfdf solid;
}
#page-header .section-search-wrapper {
	margin:3px 0 0 0;
	border:1px #8c8c8c solid;
}
#footer .footer-search-wrapper form, #page-header .section-search-wrapper form {
	text-align:right;
	margin:0;
	padding:0;
	outline:0;
	display:block;
}
#footer .footer-search-wrapper input.text, #page-header .section-search-wrapper input.text {
	width:240px;
	border:0;
	color:#070f41;
	float:left;
	padding:0 5px;
	font-size:14px;
	height:21px;
	line-height:21px;
}
#footer .footer-search-wrapper input.submit, #page-header .section-search-wrapper input.submit {
	float:left;
	font-size:100%;
	background:url(/assets/ui/images/layout/search.png) no-repeat center top;
	text-indent:-1000px;
	width:20px;
	height:21px;
	border:0;
	display:block;
	overflow:hidden;
	cursor:pointer;
}
/********************************************
	site
********************************************/
.page-header {
    border-bottom: 1px solid #e7e7e7;
	padding: 0 0 15px 5px; 
	margin-bottom: 15px;
	height: 16px;
}
.page-header h2 { 
	float: left; 
	font-size: 21px; 
	font-weight: bold;
}
.page-body, .page-body p {
	font-size: 13px; 
	line-height: 1.4em;
}
.page-body a {
    color:#039;
	text-decoration:none;
}
.page-body img { 
	margin-right: 10px; 
	margin-bottom: 10px; 
}
.oddrow, .evenrow {
	font-size: 11px; 
	line-height: 1.4em;
	padding:5px;
}
.oddrowbld, .evenrowbld {
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0; 
	padding: 5px 0;
}
.oddrow, .oddrowbld {
	background: #ececec;
}
.evenrow, .evenrowbld {
	background: #fff; 
}
/* new 2014 */
.sub-section { 
	overflow: hidden;
	background: url(/assets/ui/images/layout/sub-sec-bg.png) 0 50% repeat-x transparent;
	margin: 14px 0 7px 0;
	padding: 10px 0;
	line-height: 20px;
	clear: both;
	color: #fff;
}
.sub-section h4 {
	display: block;
	float: left;
	font-weight: normal;
	margin: 0;
	padding: 0 14px 0 0;
	width: auto;
	background-color: #fff;
	color: #004581;	
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	letter-spacing: 1.5px;
}
/********************************************
	pagination
********************************************/
.pagination {
	padding: 10px 0;
    float: right;
	width: 480px;
}
.pagination a {
    color: #3b515f;
    text-decoration: none;
}
.pagination a, .pagination span {
    padding: 2px 3px;
	font-size: 14px;
}
.pagination span {
    color: #000;
	font-weight: bold;
}
/********************************************
	sub tabs
********************************************/
#tbx ul.tbx-tabs {
    border-bottom: 0; /* line below tabs */
	float: right;
	margin: 15px 0 0 0;
	padding: 6px 0 0 0;
	width: 100%;
	overflow: hidden; /* clear float */
	* height: 1%;
}
#tbx ul.tbx-tabs li {
	float: left;
	list-style: none;
	display: inline;
	padding: 0 !important; /* remove default padding between tabs */
	margin: 0 4px 0 0; /* space between tabs */	
}
#tbx ul.tbx-tabs li a {
    border-top: 1px solid #e0e0e0;	
	background-color: #d3d3d3; /* inactive tab */
	color: #147;
	padding: 4px 12px !important; /* tab padding */
	display: block;
	font-weight: bold;
}
#tbx ul.tbx-tabs li a:hover, #tbx ul.tbx-tabs li.active a {
	display: block;
}
#tbx ul.tbx-tabs li.active a, #tbx ul.tbx-tabs li a:hover {
	border-top: 1px solid #7887a4;
	background-color: #394865; /* active tab */
	color: #fff;
}
#tbx div {
    min-height: 250px;
	background: #fbfbfd url(../images/general/bg_content.gif) left bottom repeat-x;
	color: #000;
	border: solid #d5d5d5; 
	border-width: 0 1px 1px 1px; 
	clear: both;
	padding: 15px 8px;
}
#tbx .tbx-tabs-hide {
	display: none
}
/* card or results sub-tab */
#tbx span.report strong, #tbx span.report b {
    color: #292929;
	font-size: 12px;
	font-weight: bold;
}
/* details, movie and news lists */
#tbx ul.details-list, #tbx ul.news-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
#tbx ul.details-list li, #tbx ul.news-list li {
    color: #292929;
	border-bottom: 1px dotted #000;
	margin: 0;
	padding: 4px 0;
}
#tbx ul.details-list li:hover, #tbx ul.news-list li:hover {
	background-color: #d3d3d3;
}
/* details sub-tab */
#tbx ul.details-list li {
    color: #000;
	font-weight:bold;
}
#tbx ul.details-list span {
	display: inline-block;
	width: 20%;
	padding-right: 10px;
	font-weight:normal;
}
/* news sub-tab */
#tbx ul.news-list span {
	display: inline-block;
	width: 15%;
	padding-right: 5px;
	font-weight: normal;
}
#tbx ul.news-list li a {
	color: #000;
}
#tbx ul.news-list li a:hover {
	color: #036;
}
/* video sub-tab */
#tbx ul.video-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
#tbx ul.video-list li img {
    border: 2px solid #d3d3d3;
	margin-bottom: 2px;
}
#tbx ul.video-list li a {
	color: #036;
}
#tbx ul.video-list li a:hover {
	color: #000;
}
#tbx ul.video-list li span {
	float: left;	
	text-align: center;
	position: relative;	
	padding: 0 3px;
	height: 160px;
	width: 148px;
}
#tbx ul.video-list li p {
	margin: 0;
}
/* poster sub-tab */
#tbx span.poster img {
    border: 2px solid #9cb3c5;
	margin: 0;
	padding: 0;
}
/* latest-episode sub-tab */
#tbx span.latest-episode {
    color: #c60;
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;	
	padding-top: 10px;
}
/* sub-tab footer */
#tbx span.tbx-tab-footer {
    color: #292929;
	clear: both;
	display: block;
	padding: 15px 0 5px 0;
	width: 100%;
}
#tbx span.tbx-tab-footer a {
    color: #036;
	padding: 0 3px;
}
#tbx span.tbx-tab-footer img {	
	border: 0;
	padding: 0 3px;
}
#tbx span.tbx-tab-footer h3 {
    color: #292929;
	background: url(../images/general/h_dot.gif) repeat-x left bottom;
	font: normal 12px arial, verdana, sans-serif;
	letter-spacing: 1px; 
	padding: 0 6px 0 0; 
	margin: 0 0 10px 0;
	text-transform: uppercase; 
	height: 20px;
}
.m-pagination {
	clear:both;
	margin:70px 0 35px 0;
	width:100%;
	vertical-align: baseline;
	background: transparent;
}
.m-pagination ul {
	margin:0;
	float:right;
	text-align:right;
}
.m-pagination ul li {
	float:left;
	display:inline-block;
	list-style:none;
	border-left:none!important;
	padding: 3px 9px;
	margin:0;
	border:1px solid #fff;
	font-size:16px;
	font-family: 'Oswald';
	color:#fff;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.5, #00294C),
		color-stop(1, #074780)
	);
	background-image: -o-linear-gradient(bottom, #00294C 50%, #074780 100%);
	background-image: -moz-linear-gradient(bottom, #00294C 50%, #074780 100%);
	background-image: -webkit-linear-gradient(bottom, #00294C 50%, #074780 100%);
	background-image: -ms-linear-gradient(bottom, #00294C 50%, #074780 100%);
	background-image: linear-gradient(to bottom, #00294C 50%, #074780 100%);
	line-height:23px;
}
.m-pagination ul li:first-child {
	border-left:1px solid #fff!important;
}
.m-pagination ul li a {
	color:#fff;
	text-decoration:none;
	line-height:23px;
}
.m-pagination .active1{
	background:#000!important;
}
.m-pagination ul li:hover{
	background:#000;
}
/* disqus comments */
.comments-section {
	padding: 0;
	clear: both;
	margin: auto;
}
#dsq-content h3 {
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	margin:0;
	padding: 10px 0 5px 0;
}
#dsq-content .dsq-moderator .dsq-comment-header {
  background: #EBF0F5;
}
#dsq-content #dsq-comments .dsq-comment-message { 
	font-size: 12px;
}
/********************************************
	message boxes
********************************************/
.messageBox {
	font-size: 14px;	
	font-weight: bold;
	list-style: circle inside;
	border: 1px solid #000;
	padding: 20px 80px;
	background-repeat: no-repeat;
	background-position: 20px 14px;
	margin-bottom: 10px;
}
.messageBox.error {
	background-image: url(../images/admin/icon_stop.gif);
	background-color: #ffc;
	border-color: #fc0;
	color: #c00;
}
.messageBox.success {
	background-image: url(../images/admin/icon_go.gif);
	background-color: #dfd;
	border-color: #9c9;
	color: #363;
}
.messageBox.warn {
	background-image: url(../images/admin/icon_warn.gif);
	background-color: #f2f2f2;
	border-color: #ccc;
	color: #292929;
}
.messageBox.info {
	background-image: url(../images/admin/icon_info.gif);
	background-color: #F8FAFC;
	border-color: #69c;
	color: #036;
}
